Written by The Jahia Team
 
Developers
Sysadmins
   Estimated reading time:

Install jExperience 1.12.2 module and start it.

Get jExperience from the the Jahia store and install it from the administration / Modules and extensions panel.

Or download and install the new version directly from the Modules and extensions panel if the store is available. 

Updating from jExperience 1.12.0 or 1.12.1  doesn't require a Unomi update. However, you do need to take the following actions:

  1. Upload and start jExperience 1.12.2 module in DX as you would do for any other module.
  2. Remove jExperience 1.12.0 or 1.12.1